package org.project.entity.enemies;

import org.project.item.weapons.BoneDagger;
import org.project.item.weapons.ToothedHook;

public class Goblin extends Enemy {
    public Goblin() {
        super("Goblin", 30, 30, new ToothedHook());
    }

    @Override
    public int getMaxHP() {
        return 30;
    }

    @Override
    public int getMaxMP() {
        return 30;
    }
}
